Subject: [Healeys] 100-4 Lower Windshield Seal Source

From: Craig Cooper <[email-masked]>
Date: Thu, 25 Sep 2014 11:34:18 -0700

Does anyone have a source for the rubber strip that goes between the bottom of the windshield frame and the top of the body?  I've tried the one from Moss, and also one I bought on eBay and they are not molded to accommodate the curve of the body and thus leave an unsightly gap on both sides.  I was looking at a couple of other BN1's yesterday, and their moldings were old but fit the contour of the body perfectly.  Someone suggested a possible source in Australia.  Any help will be greatly appreciated.   
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys